server {
    listen 80;
    server_name localhost;
    root /usr/share/nginx/html;
    index index.html;

    # Redirect example
    location /discord {
        return 301 https://discord.gg/JTev3nzeDa;
    }

    # Serve static files
    location / {
        try_files $uri $uri/ /index.html;
    }
}